// creator  : weidu.exe (version 23100)
// argument : DENKOD.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~DENKOD~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20598 /* ~Regardless, I really appreciate what you did... what you tried to do. I was worried that I was... I mean, I've already lost... um...~ */
  IF ~~ THEN REPLY #20599 /* ~We could go, if you wish. It would be an interesting trip.~ */ GOTO 1
  IF ~~ THEN REPLY #20600 /* ~We've not the time for sightseeing. Try to be quiet, Jaheira.~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #9613 /* ~Death to the enemies of nature! In Faldorn's name we cleanse the earth of you! All will fear where Shadow Druids tread!~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 0.1
  SAY #9614 /* ~ Mmm?~ [AERIE25] */
  IF ~~ THEN EXIT
END
